﻿
@{
    Layout = null;
}
@model List<Rationing_Card.Models.RationCardTB>

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>AdminHome</title>
</head>
<body>
    <div> 
        <table border="1">
            <tr>
                <td>Ration No</td>
                <td>Name</td>
                <td>Age</td>
                <td>Address</td>
                <td>Contact No</td>
                <td>Status</td>
                <td>Role</td>
                <td>Action</td>
            </tr>
            @foreach (var item in Model)
            {
                if(item.Role== "Applicant")
                {
                    <tr>
                        <td>@item.RationNo</td>
                        <td>@item.PersonName</td>
                        <td>@item.Age</td>
                        <td>@item.Address</td>
                        <td>@item.ContactNumber</td>
                        <td>@item.Status</td>
                        <td>@item.Role</td>
                        <td>
                            <a href="/Home/Approve/@item.RationNo">Approve</a>
                        </td>
                    </tr>
                }
                   
            }
            <tr>
                <td colspan="8">
                    <a href="/Home/Add">Add Applicant</a>
                </td>
            </tr>
        </table>
        <div>
            <a href="/Home/Login">Sign out</a>
        </div>
    </div>
</body>
</html>
